
/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte velikost oblasti spadávky vpravo."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Zde definujte velikost oblasti spadávky vpravo.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte velikost oblasti spadávky vlevo."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Zde definujte velikost oblasti spadávky vlevo.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte velikost oblasti spadávky dole."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Zde definujte velikost oblasti spadávky dole.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte velikost oblasti spadávky nahoře."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Zde definujte velikost oblasti spadávky nahoře.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte velikost ořezových a pasovacích značek."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Zde definujte velikost ořezových a pasovacích značek.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte odsazení ořezových a pasovacích značek od okraje stránky."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Zde definujte odsazení ořezových a pasovacích značek od okraje stránky.";

/* Class = "NSButton"; ibShadowedToolTip = "Je-li zaškrtnuto, stránka dokumentu se vytiskne na střed tiskové stránky."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Je-li zaškrtnuto, stránka dokumentu se vytiskne na střed tiskové stránky.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vyberte z menu tloušťku čáry značek."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Vyberte z menu tloušťku čáry značek.";

/* Class = "NSButton"; ibShadowedToolTip = "Je-li zaškrtnuto, stránka dokumentu se vytiskne na střed tiskové stránky."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Je-li zaškrtnuto, stránka dokumentu se vytiskne na střed tiskové stránky.";

/* Class = "NSButtonCell"; title = "Tiskové značky"; ObjectID = "20"; */
"20.title" = "Tiskové značky";

/* Class = "NSTextFieldCell"; title = "Tloušťka linky značek:"; ObjectID = "21"; */
"21.title" = "Tloušťka linky značek:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "0,5 pt"; ObjectID = "24"; */
"24.title" = "0,5 pt";

/* Class = "NSMenuItem"; title = "0,25 pt"; ObjectID = "25"; */
"25.title" = "0,25 pt";

/* Class = "NSMenuItem"; title = "0,125 pt"; ObjectID = "26"; */
"26.title" = "0,125 pt";

/* Class = "NSTextFieldCell"; title = "Odsazení značek:"; ObjectID = "27"; */
"27.title" = "Odsazení značek:";

/* Class = "NSTextFieldCell"; title = "Délka značek:"; ObjectID = "28"; */
"28.title" = "Délka značek:";

/* Class = "NSTextFieldCell"; title = "Nahoře:"; ObjectID = "29"; */
"29.title" = "Nahoře:";

/* Class = "NSTextFieldCell"; title = "Dole:"; ObjectID = "30"; */
"30.title" = "Dole:";

/* Class = "NSTextFieldCell"; title = "Levý"; ObjectID = "31"; */
"31.title" = "Levý:";

/* Class = "NSTextFieldCell"; title = "Pravý"; ObjectID = "32"; */
"32.title" = "Pravý:";

/* Class = "NSTextFieldCell"; title = "Velikost spadávky:"; ObjectID = "33"; */
"33.title" = "Velikost spadávky:";

/* Class = "NSButtonCell"; title = "Centrováno vodorovně"; ObjectID = "34"; */
"34.title" = "Centrováno vodorovně";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "35"; */
"35.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "36"; */
"36.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "37"; */
"37.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "38"; */
"38.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "39"; */
"39.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "40"; */
"40.title" = "0pt";

/* Class = "NSButton"; ibShadowedToolTip = "Je-li zaškrtnuto, stránka dokumentu se vytiskne na střed tiskové stránky."; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Je-li zaškrtnuto, stránka dokumentu se vytiskne na střed tiskové stránky.";

/* Class = "NSButtonCell"; title = "Centrováno svisle"; ObjectID = "59"; */
"59.title" = "Centrováno svisle";

/* Class = "NSTextFieldCell"; title = "Informační text:"; ObjectID = "264"; */
"264.title" = "Informační text:";

/* Class = "NSTextFieldCell"; title = "Nálepka"; ObjectID = "273"; */
"273.title" = "Nálepka";

/* Class = "NSButtonCell"; title = "Upravit"; ObjectID = "288"; */
"288.title" = "Upravit";
